/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "15"; */
"15.title" = "Annuler";

/* Class = "NSButtonCell"; title = "^"; ObjectID = "46"; */
"46.title" = "^";

/* Class = "NSButtonCell"; title = "⌥"; ObjectID = "126"; */
"126.title" = "⌥";

/* Class = "NSButtonCell"; title = "⇧"; ObjectID = "136"; */
"136.title" = "⇧";

/* Class = "NSButtonCell"; title = "⌘"; ObjectID = "202"; */
"202.title" = "⌘";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "1363"; */
"1363.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Simulate running on battery"; ObjectID = "1364"; */
"1364.title" = "Simuler le fonctionnement sur batterie";

/* Class = "NSMenuItem"; title = "Simulate connected to power supply"; ObjectID = "1365"; */
"1365.title" = "Simuler connecté à la prise de courant";

/* Class = "NSButtonCell"; title = "SCHEDULE"; ObjectID = "2153"; */
"2153.title" = "SCHEDULE";

/* Class = "NSButtonCell"; title = "NETWORK"; ObjectID = "RFe-PN-1KI"; */
"RFe-PN-1KI.title" = "NETWORK";

/* Class = "NSButtonCell"; title = "VOLUME"; ObjectID = "UMw-So-i4r"; */
"UMw-So-i4r.title" = "VOLUME";

